# std::tr1::_Reference_wrapper_base< _Res(_T1::*)(_T2) volatile > Struct Template Reference

Inheritance diagram for std::tr1::_Reference_wrapper_base< _Res(_T1::*)(_T2) volatile >:

## Detailed Description

### template<typename _Res, typename _T1, typename _T2>
struct std::tr1::_Reference_wrapper_base< _Res(_T1::*)(_T2) volatile >

Definition at line 318 of file tr1/functional.

The documentation for this struct was generated from the following file:

- tr1/functional